/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Menu */

span.yawp_wim_title {
    display: none;
}

ul.sub-menu a {
    border-bottom: 1px solid #fff !important;
	transition: 0.5s !important;
	text-transform: uppercase !important;
}

ul.sub-menu a:hover {
    border-bottom: 1px solid #cfcfcf !important;
}

.page-id-5900 li#menu-item-5911 {
    display: none !important;
}

li#menu-item-7396 {
	display: none !important;
}

.page-id-5900 li#menu-item-7396 {
	display: flex !important;
}

/* Homepage New */

.private-sector {
    margin-top: -20px;
}

.page-id-5761 .w-box .custom-sep {
    border-top: 2px solid #FAAF40 !important;	
	opacity: 0;
	position: absolute;
}

h4.text-spacer {
    margin-top: -3px !important;
}

.wpb_text_column.wpb_content_element.col-padd {
    padding: 45px 50px;
    text-align: left;
	position: relative;
}

.shapes-triangle {
    position: absolute;
    height: 0px;
    width: 0px;
    padding: 0px;
    left: -55px;
    top: -18px;
    bottom: 0;
    transform: rotate(0deg) skew(0deg);
    -webkit-transform: rotate(0deg) skew(0deg);
    border-top: 30px solid transparent;
    border-left: 30px solid #ffffff;
    border-bottom: 30px solid transparent;
    z-index: 99;
}

.page-id-6391 .shapes-triangle {
    top: -20px;	
}

.page-id-6983 .ybox-text {
	color: #fff;
}

.right-col .vc_column-inner {
    height: 375px;
}

.right-col-height .vc_column-inner {
    height: 325px;
}

.right-col p {
    color: #fff;
}

.left-col h5 {
    font-weight: 500 !important;
}

.left-col .col-padd {
    padding-left: 0px !important;
}

.h3weight {
    font-weight: 500 !important;
}

.shapeAngleTop {
    clip-path: polygon(0% 0%, 100% 25%, 100% 100%, 0 100%);
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    position: relative;
    margin-top: -155px;
    z-index: 99;
}

.section2 h2 {
    padding-top: 45px !important;
}

.customBackground {
	background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/fieldsofwheat4.jpg);
	background-attachment: fixed;
	background-size: cover;
}

.shapeAngleBottom {
	height: 430px;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 6vw));
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    position: relative;
	background: #eaeaea;
}

.redCol {
    display: block;
    background: rgba(238, 64, 54, 0.8);
    position: absolute;
    height: 430px;
    padding-top: 30px;
    color: #fff;
    padding-left: 55px !important;
    padding-right: 55px !important;
}

.redHero2 h3,
.redHero h3 {
    color: #fff;
	line-height: 29px !important;
	text-transform: uppercase !important;
}

.redHero2 {
    color: #fff;
    padding-left: 35px !important;
    padding-right: 35px !important;
}

.container-width {
    max-width: 1150px;
	margin: auto !important;
}

.w-box .custom-sep {
    border-top: 2px solid #FAAF40;
    display: table;
    width: 50%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}

img.map-width {
    max-width: 495px !Important;
    display: block;
    margin-left: 55px;
}

.shapeAngleTopBottom {
	height: 1225px;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 6vw));
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    position: relative;
	background: #eaeaea;
}

.redCol2 {
	display: block;
    background: rgba(238, 64, 54, 0.8);
    padding-top: 35px;
    position: absolute;
    height: 1225px;
}

.redHero2 h4 {
    color: #fff;
    font-size: 31px !important;
    margin-bottom: 0px !important;
    margin-top: 10px;
}

h4.counter-number {
    font-size: 45px !important;
    margin-top: 0px;
    margin-bottom: 10px !important;
}





/* Resources Animation */

.snipResources {
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: unset;
  max-width: 100%;
  width: 100%;
  text-align: left;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.snipResources * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.snipResources img {
  max-width: 100%;
  vertical-align: top;
}

.snipResources figcaption {
    position: absolute;
    top: calc(87%);
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px 25px 65px;
    color: #000;
}

.snipResources figcaption:before {
    position: absolute;
    content: '';
    z-index: 2;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 5px;
    background-image: -webkit-linear-gradient(top, transparent 0%, #ffffffb3 100%);
    background-image: linear-gradient(to bottom, transparent 25%, #ffffffb3 95%);
}

.snipResources h3, 
.snipResources p {
    margin: 0 0 -14px;
}

.snipResources:hover figcaption,
.snipResources.hover figcaption {
  top: 57%;
}

.snipResources figcaption h3 {
    margin-top: -10px !important;
    margin-bottom: 17px !important;
	color: #000 !important;
}

figure.snipResources img {
    margin-bottom: 0px !important;
}

a.nectar-button {
    text-transform: uppercase !important;
	text-decoration: none !important;
}

/* Board Members */

.board-member h4 {
    font-size: 18px !important;
    font-weight: 600 !important;
    margin-top: -10px;
    margin-bottom: 0px !important;
}

.board-member p {
    font-size: 16px;
    margin-left: 10px;
    line-height: 20px;
}

.board-member {
    max-width: 225px;
	margin: auto;
}

/* Our Region */

.w-box2 {
    display: table;
    width: 200px !important;
    padding: 20px !important;
}

/* About Pages */

.page-id-5900 .titlebar-height {
    margin-top: 30px;
}

/* Project Pages */

h3.timeline-main-title.center-block {
    display: none;
}

.timelineWrapper {
    margin-top: -95px;
}

.accordions-head-title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px !important;
}

.accordions.shadow .accordions-head {
    box-shadow: 1px 7px 4px -6px rgb(129, 129, 129) !important;
}

.page-id-8338 .accordions-head,
.page-id-7072 .accordions-head,
.page-id-6273 .accordions-head {
    border-top: 1px solid #cfcfcf !important;
    border-bottom: 1px solid #cfcfcf !important;
}


/* Homepage */

.section-fw {
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    position: relative;
}

.shape-divider {
    position: relative;
    height: 450px;
    background: #fff;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 8vw));
}

.shapedBox {
    background: rgb(250, 175, 64);
    height: 450px;
	position: relative
}

.shapedBoxInner {
    position: absolute;
    height: 70%;
    top: 30%;
    padding-left: 80px;
    padding-right: 80px;
}

.shapedBox a.nectar-button {
    margin-top: 25px;
    text-transform: uppercase !important;
	font-weight: 600;
}

.section3Inner {
    padding-top: 85px;
}

.shapedBoxInner h4 {
    color: #000;
    font-size: 25px !important;
}

.section3Inner h3 { 
	line-height: 30px !important;
}

.section3Inner h3 span {
    font-weight: 300;
}

.page-hero .vc_column-inner {
    height: 475px;
}

.custom-section-1 h3,
.custom-section-1 p {
	color: #000;
}

.custom-section-1 p {
	font-size: 17px;
	padding-top: 35px;
}


.container-center {
    width: 1000px !important;
    margin: auto;
}

.w-box {
    width: 345px;
    margin: auto;
    text-align: center;
    padding: 37px 25px 37px 25px;
    border-radius: 12px;
}

.custom-section-2 .w-box h3 {
    color: #EE4036;
	font-size: 47px !important;
}

.w-box {
    position: relative;
	height: 259px;
}

.w-box p {
    font-size: 21px;
    line-height: 25px;
	padding-bottom: 10px;
}

.swift-region-box h3 {
	font-size: 34px !important;	
}

.custom-section-2 .custom-sep {
    border-top: 2px solid #FAAF40;
    display: table;
    width: 50%;
    margin: auto;
	margin-top: 25px;
}

.custom-section-2 p {
    color: #000;
    padding-top: 10px;
}

.target-outcomes h3 {
    color: #000;
}

h3.custom-title-1 {
    padding-bottom: 25px;
}

.shape-divider-2 {
    position: relative;
    height: 550px;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 6vw));
    background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/11/Mother-Daughter-Swing.jpg) !important;
    background-size: cover !important;
    background-attachment: fixed !important;
	background-position: 50% 50% !important;
}

.shapeInnerBox {
    display: block;
    background: rgba(238, 64, 54, 0.8);
    padding: 35px;
    position: absolute;
    height: 550px;
    padding-top: 100px;
}

.shapeInnerBox p {
	color: white;
}

.InnerBoxContent h3,
.shapeInnerBox h3 {
	font-size: 32px !important;
	color: #fff;
	font-weight: 600 !important;
}

a.blBtn {
    display: table;
    background: #000;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600 !important;
    padding: 5px 10px 5px 10px;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
	margin-top: 20px;
}

a.blBtn:hover {
    background: #fff;
    color: #000;
}

img.map-legend {
    max-width: 405px !Important;
}

.swift-region-box h3 {
    color: #FAAF40;
    font-size: 57px !important;
}

.swift-region-box .custom-sep {
    border-top: 2px solid #EE4036;
    display: block;
	margin-top: 10px;
}

.swift-region-box p {
    font-size: 14px;
    line-height: 19px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.swift-region-box {
    width: 200px !important;
    margin: auto;
    margin-bottom: 35px;
}

h3.custom-title-2 {
    padding-bottom: 35px;
}

.shape-divider-3.shapeWrapper {
    position: relative;
    height: 1255px;
    background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/11/Lake-Homes.jpg) !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    clip-path: polygon(0% 17%, 100% 10%, 100% 90%, 0 100%);
}

.shapeInnerBox-2 {
    display: block;
    background: rgba(238, 64, 54, 0.8);
    padding: 35px;
    position: absolute;
    height: 1255px;
    padding-top: 225px;
    width: 100%;
}

ul.footer-soc img {
    max-width: 30px !important;
}

div#footer-widgets {
    background: #000 !important;
}

ul.footer-soc li {
    display: inline-block;
}

div#custom_html-2 a {
    color: #fff !important;
    text-decoration: none;
}

div#custom_html-2 ul {
    text-align: center;
}

#footer-outer .row {
    padding: 0px !important;
}

#footer-outer .widget {
    margin-bottom: 0px;
}

.textwidget.custom-html-widget {
    padding-top: 20px;
}

ul.footer-soc li {
    margin-right: 10px;
}

p.legal-line {
	/*
    border-top: 1px solid #cfcfcf;
    padding-top: 10px;
    margin-top: 25px;
	*/
    margin-bottom: 20px !important;
}

.InnerBoxContent h3 {
    color: #fff;
	font-weight: 600 !important;
	margin-top: 35px;
}

.InnerBoxContent {
    color: #fff !important;
}

.InnerBoxContent p {
    font-size: 17px;
    line-height: 23px;
}

.InnerBoxContent h4 {
    font-size: 45px !important;
    color: #fff;
    margin-top: 25px;
}

.InnerBoxSep {
    border-top: 2px solid;
    padding-bottom: 20px;
}


h3.custom-title-2,
h3.custom-title-1 {
    font-size: 35px !important;
}

p.counter-txt {
    font-size: 17px;
    line-height: 19px;
    padding-top: 10px;
}

h4.counter-number {
    font-size: 47px !important;
    margin-top: 20px;
    margin-bottom: 10px !important;
}

.newsletter {
    width: 900px;
    margin: auto;
}

.newsletter h3 {
    margin-bottom: 0px;
}

.newsletter p {
    font-size: 19px;
}

ul.footer-nav {
    text-align: left;
    margin-left: 45px !important;
}

ul.footer-nav li {
    display: inline-block;
    margin-right: 55px;
    vertical-align: top;
}

li.soc-ico {
    margin-right: 7px !important;
}

li.soc-ico img {
    max-width: 35px !important;
}

section#funding {
    margin-top: -145px;
}

/* Pages */

.shape-style .nectar-shape-divider-wrap {
    z-index: 99;
}

img.wowc-logo {
    max-width: 200px !important;
}

.section-separator {
    height: 300px;
    position: relative;
}

.title-section-bg h3 {
    position: absolute;
    bottom: 25%;
    color: #fff;
    font-size: 52px !important;
	text-transform: uppercase;
}

.title-section-bg {
    height: 300px;
}

figure.snip0066 {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    min-width: auto;
    max-width: 225px;
    max-height: 225px;
    width: 100%;
    background: #e1e1e1;
    text-align: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

figure.snip0066 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

figure.snip0066 img {
  max-width: 100%;
  position: relative;
  top: 0;
  opacity: 1.0;
  left: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

figure.snip0066 .icons {
  top: 35px;
  right: 0;
  width: 35px;
  position: absolute;
  text-align: center;
}

figure.snip0066 .icons i {
  display: inline-block;
  font-size: 22px;
  color: #ffffff;
  left: 0;
  opacity: 1;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform: translate(35px, -35px);
  transform: translate(35px, -35px);
}

figure.snip0066 .corner {
  position: absolute;
  top: 0;
  right: 0;
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
}

figure.snip0066 .icons i,
figure.snip0066 .corner {
  height: 35px;
  width: 35px;
  line-height: 35px;
  background: #262626;
}

figure.snip0066 a {
  opacity: 0.8;
}

figure.snip0066 a:hover {
  opacity: 1;
}

figure.snip0066 a:hover i {
  width: 40px;
  left: -5px;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

figure.snip0066 a:first-child i {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

figure.snip0066 a:nth-child(2) i {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

figure.snip0066 a:nth-child(3) i {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

figure.snip0066.blue .icons i,
figure.snip0066.blue .corner {
  background: #fcb540;
  color: #fff !important;
}

figure.snip0066.red .icons i,
figure.snip0066.red .corner {
  background: #c0392b;
  color: #fff !important;
}

figure.snip0066:hover img,
figure.snip0066.hover img {
  opacity: 0.5;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

figure.snip0066:hover .icons,
figure.snip0066.hover .icons {
  opacity: 1;
}

figure.snip0066:hover .icons i,
figure.snip0066.hover .icons i {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

figure.snip0066:hover a:first-child i,
figure.snip0066.hover a:first-child i {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

figure.snip0066:hover a:nth-child(2) i,
figure.snip0066.hover a:nth-child(2) i {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

figure.snip0066:hover a:nth-child(3) i,
figure.snip0066.hover a:nth-child(3) i {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.team-member {
    height: 345px;
}

.container.custom-container {
    max-width: 1100px;
}

.in-container {
    float: right;
    width: 600px;
    margin-top: 14%;
}

ul.other-board-members {
	border-top: 2px solid #f3f3f3; 
	margin: 25px 0 25px 50px;
}

ul.other-board-members li {
    list-style: initial !important;
	padding-top: 10px;
}

.buttonMiddle {
    margin: 0 auto;
}

.in-container h1 {
    font-size: 43px;
    line-height: 45px;
}

.in-container hr, .titleTagHr hr {
	border-top: 3px solid red;
	width: 40px;
	margin: 25px 0;
}

h2.titleTagHr,
.titleTagHr h2 {
    background-image: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/11/hr-border.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 0px 0px 25px 0px;
    margin-bottom: 25px;
    text-align: left;
}

.board-member h3, 
.team-member h3 {
	font-size: 20px !important;
    line-height: 23px !important;
}

.team-member p {
    font-size: 16px;
    margin-left: 10px;
    line-height: 20px;
}

.titlebarButton a.nectar-button {
    border: none;
    text-decoration: none;
}

.titlebarButton a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

.nectar-button span {
	font-weight: 600;
}
.glyphicon.glyphicon-menu-down {
    font-size: 12px; 
	margin-left:5px;
}

.subpage {
    height: 385px;
}

.red-shaped {
    display: table;
    width: 30%;
    background: rgba(238, 64, 54, 0.8);
    padding: 30px !important;
    position: absolute;
    height: 325px;
    padding-top: 7% !important;
    text-align: center;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 0 calc(100% - 6vw));
}

.red-shaped h1 {
    color: #fff;
    font-size: 32px;
	line-height: 37px;
	text-align: left;
	text-transform: uppercase;
}

.mapPos {
	text-align: center;
}

.mapPos iframe {
    padding-top: 45px;
}

.image-caption a.btn.btn-primary,
.image-caption a.btn.btn-primary.collapsed {
    position: absolute;
    right: 0;
}

.card.card-body {
    position: absolute;
    bottom: 17px;
    background: green;
    height: 200px;
}

#caption-title {
    position: absolute;
    bottom: 0;
    height: 100px;
    background: #fff;
    padding: 35px;
}

.page-intro img {
    max-width: 450px !important;
    display: block;
    margin-left: 55px;
}

.containerWidth {
    max-width: 850px;
    margin: auto;
}
.containerWidth2 {
    max-width: 1100px;
    margin: auto;
}

.caption-title h3,
div#caption-title h3 {
    color: #fff;
    font-size: 27px;
    line-height: 27px;
}

#caption-title {
    position: absolute;
    bottom: 0px;
    height: 100px;
    background: rgba(0, 0, 0, 0.7);
    padding: 25px;
    color: #fff;
}

.card.card-body, 
.stack.stack-body {
    position: absolute;
    bottom: -10px;
    background: #fff;
    height: 155px;
    padding: 20px 25px 25px 12px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.75);
}

.card.card-body p, .stack.stack-body p {
    font-size: 14px;
    line-height: 19px;
}

.card.card-body h3, .stack.stack-body h3 {
    font-size: 25px !important;
    line-height: 25px !important;
	color:#FAAF40;
}

.stack.stack-body {
	height: 200px;
	padding: 20px !important;
}

.buttonPos {
    text-align: center;
    margin-top: 34px;
}

.buttonPos-2 {
    text-align: center;
    margin-top: 58px;
}

.box iframe {
    margin-top: 35px;
    background: #fff;
    border: 1px solid #cfcfcf;
}

.accordion-expand-holder {
    margin:10px 0;
}
.accordion-expand-holder .open, .accordion-expand-holder .close {
    margin:0 10px 0 0;
}

.ui-accordion-content{
    height:auto;
}

.grey-area h3 {
    font-size: 25px !important;
}

ul.socials img {
    max-width: 35px !important;
}

ul.socials {
    margin-left: 0px;
}

ul.socials li {
    display: inline-block;
    margin-right: 10px;
}

.page-id-6312 .newsletter {
    width: 900px;
    margin: unset;
}

.callOut h3 {
	color: white;
}

.broadband-right .vc_column-inner {
    height: 450px;
}

.broadband-right h2 {
    color: #fff;
    margin-top: 32px;
	line-height: 15px !important;
}

.broadband-right h3 {
    color: #fff;
}

.nectar-button.regular-button.extra-color-5 {
	background-color:#faaf40 !important;
}

.access-to-broadband h3 {
	color:#fff;
}

.nectar-button a:active {
	color:#ee4036 !important;
}

.nectar-button .r2b2 {
	color:#faaf40 !important; 
	margin: 0 auto; 
	font-weight: 800;
}

.callOutCol {
	text-align: center;
}

/* R2B2 Page */

.r2b2-right .vc_column-inner {
    height: 100%;
}

.r2b2-right h3 {
    font-size: 23px !important;
    line-height: 25px !important;
    text-align: left;
	color: #fff;
    padding-top: 28px;
}

/* Blog */

.single-post header#top {
    background: #fff;
}

.blog_next_prev_buttons {
    margin-top: 0px;
}

.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap {
    height: 250px;
}

.post-area.featured_img_left.span_12 .article-content-wrap .post-content-wrap {
    padding: 1% 7% !important;
}

.post-content-wrap span.meta-category {
	display:none;
}

div.row div.col.span_6.section-title.blog-title div.inner-wrap a.uncategorized {
	display:none !important;
}

span.meta-author.vcard.author,
span.meta-author.vcard.author span.fn a{
	display:none;
}

span.fn {
	display:none !important;
}

.single #page-header-bg #single-below-header > span, 
.single #page-header-bg #single-meta > div > a {
    border-color: transparent !important;
}

.page-header-bg-image {
	margin-top: 100px !important;
}

/* Contact Us */

/*
body[data-form-submit="regular"] input[type="submit"] {
	background-color:#faaf64 !important;
}
*/

#mc4wp-form-1 .submitBtn {
	font-weight:300 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	font-weight:300 !important;
	text-transform:uppercase !important;
}

/* Sidebar */

.swift-icon .sidebar{
	display:table;
	width:100%;
}

.swift-icon .icon{
	width:100%;
}

.swift-sidebar a {
	color: #000000;
	font-weight: 700;
	text-decoration: none;
}

.swift-sidebar a span {
	color: #f15f39;
	font-weight: 700;
	float: right;
	display: inline-block;
}

.swift-sidebar hr {
    border-top: 1px solid #ff1053 !important;
    margin-top: 10px;
}

.contact-sidebar a {
    color: rgb(238, 64, 54);
	transition: 0.5s;
	font-weight:normal;
}

.contact-sidebar img {
    max-width: 30px !important;
    padding-top: 10px;
}

.contact-sidebar a:hover {
    color: #FAAF40;
}

.contact-sidebar h3 {
    font-size: 17px !important;
    text-transform: uppercase !important;
}

.contact-sidebar h5 {
    font-weight: 300 !important;
    border-top: 1px solid #cfcfcf;
    padding-top: 10px;
}

.contact-sidebar p {
    font-weight: 600;
    padding-bottom: 5px;
}

.page-id-5761 header#top {
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
}

header#top {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
}

/* Publications */

#accordions-6434 .accordions-head-title {
    color: #000 !important;
    font-size: 18px !important;
}

#accordions-6434 .accordions-head {
    background: rgba(255,255,255, 1) none repeat scroll 0 0;
	padding: 14px;
	border-top: 1px solid #c0c0c0 !important;
	border-bottom: 1px solid #c0c0c0 !important;
}

#accordions-6434 .accordions-head:hover {
    background: #faaf40;
	border-top: 1px solid #c0c0c0;
}

.page-id-7182 .accordions-head {
	border-top: 1px solid #c0c0c0 !important;
	border-bottom: 1px solid #c0c0c0 !important;
}

p.color-inner{
	background-color:#f1f1f1;
	text-decoration: none !important;
	padding-top: 15px;
	padding-left: 10px;
	border-bottom:2px solid #ffffff;
}

p.color-inner:last-child {
    padding-bottom: 15px !important;
}

/* Projects */

/* New Timeline */

.timeline {
  position: relative;
	padding-bottom: 155px;
}

.timeline::before {
  content: '';
  background: #ee4036;
  width: 5px;
  height: 95%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.timeline-item {
  width: 100%;
  margin-bottom: 0px;
}

.timeline-item:nth-child(even) .timeline-content {
  float: right;
/*
  padding: 40px 30px 10px 30px;
*/
}

.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}

/*
.timeline-item:nth-child(even) .timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
*/

.timeline-item::after {
  content: '';
  display: block;
  clear: both;
}

.timeline-content {
  position: relative;
  width: 45%;
/*
  padding: 10px 30px;
*/
  border-radius: 4px;
/*
  background: #f5f5f5;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
*/
	padding: 20px;
	margin-bottom: -155px;
}

/*
.timeline-content::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  right: -15px;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f5f5f5;
}
*/

.timeline-img {
  width: 30px;
  height: 30px;
  border: 5px solid #FFBDB9 !important;
  background: #ee4036;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 20px;
  margin-left: -15px;
}

.timeline a {
  background: #3F51B5;
  color: #FFFFFF;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 10px;
  display: inline-block;
  border-radius: 2px;
  box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.6);
}

/*

.timeline a:hover, a:active, a:focus {
  background: #32408f;
  color: #FFFFFF;
  text-decoration: none;
}

.timeline-card {
  padding: 0 !important;
}


.timeline-card p {
  padding: 0 20px;
}

.timeline-card a {
  margin-left: 20px;
}

*/

.timeline-item .timeline-img-header-1 {
  background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/Aerial-Farmland-Houses-iStock-171149150.png);
  background-size: cover;
	height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-item .timeline-img-header-2 {
  background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/Meeting-iStock-664584874.png);
  background-size: cover;
	height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-item .timeline-img-header-3 {
  background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/University-Students-iStock-1010059710.png);
  background-size: cover;
	height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-item .timeline-img-header-4 {
  background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/Business-Women-iStock-1002666832.png);
  background-size: cover;
	height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-item .timeline-img-header-5 {
  background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/Bicycle-Rural-iStock-962085878.jpg);
  background-size: cover;
	height: 200px;
  position: relative;
  margin-bottom: 20px;
}

/*
.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}
*/

.timeline h2 {
    color: #FAAF40;
    font-size: 27px !important;
}

.timeline .date {
    background: #FAAF40;
    display: inline-block;
    color: #FFFFFF;
    padding: 20px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 5px;
	font-weight: 600;
	font-family: Muli;
}

.date::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 22px;
    right: -15px;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #FAAF40;
}

.timeline-item:nth-child(even) .date::after {
  content: '';
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 24px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #FAAF40 transparent transparent;
}

.timeline-margin {
    margin-top: -95px;
    margin-bottom: 45px;
}

.img-margin {
    margin-top: -75px;
}

.timeline-margin-2 {
    margin-top: -135px;
    margin-bottom: 0px;
}

.img-margin-2 {
    margin-top: -114px;
}

@media screen and (max-width: 999px) {
	
.timeline-content {
	margin-bottom: unset;
}	

.timeline {
	padding-bottom: unset;
}

.timeline-margin {
    margin-top: 0px;
}

.img-margin {
    margin-top: 20px;
}

.timeline-margin-2 {
    margin-top: 0px;
}

.img-margin-2 {
    margin-top: 20px;
}
	
}

@media screen and (max-width: 768px) {

.timeline {
    padding-bottom: unset;
}

  .timeline::before {
    left: 50px;
  }

	.timeline .date {
		left: 0;
		right: unset;
	}
	
  .timeline .timeline-img {
    left: 50px;
  }
	
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
  }
	
  .timeline .timeline-item:nth-child(even) .date {
    float: none;
  }
	
  .timeline .timeline-item:nth-child(odd) .date::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 23px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #FAAF40 transparent transparent;
  }
}

/* ============= */

.full-width {
    pointer-events: none !important;
}

h3.content-title-cmt {
    display: none;
}

.content-details h3 {
    color: #FAAF40;
    font-size: 27px !important;
    margin-top: -20px !important;
}

div#story-6728 h2.content-title {
    background: #FAAF40 !important;
    width: auto;
    display: table;
    position: absolute;
    right: 0;
    border-radius: 8px !important;
}

div#story-7512 h2.content-title,
div#story-6729 h2.content-title {
    background: #FAAF40 !important;
    width: auto;
    display: table;
    position: absolute;
    left: 0;
    border-radius: 8px !important;
}


div#story-6733 h2.content-title {
    background: #FAAF40 !important;
    width: auto;
    display: table;
    position: absolute;
    right: 0;
    border-radius: 8px !important;
}


div#story-6734 h2.content-title {
    background: #FAAF40 !important;
    width: auto;
    display: table;
    position: absolute;
    left: 0;
    border-radius: 8px !important;
}


div#story-6733 .ctl_info.event-description,
div#story-6728 .ctl_info.event-description {
    margin-left: -20px;
    margin-top: 10px;
}


div#story-7512 .ctl_info.event-description,
div#story-6734 .ctl_info.event-description,
div#story-6729 .ctl_info.event-description {
    margin-left: 20px;
    margin-top: 10px;
}

.ultimate-style .timeline-post.timeline-mansory.ctl-left .timeline-content .content-title:after {
	border-left-color: #FAAF40 !important;
}

.ultimate-style .timeline-post.timeline-mansory.ctl-right .timeline-content .content-title:after {
	border-right-color: #FAAF40 !important;
}

.white-timeline .timeline-post.timeline-mansory.ctl-left .timeline-icon {
    left: 99% !important;
    width: 30px !important;
    height: 30px !important;
}

.white-timeline .timeline-post.timeline-mansory.ctl-right .timeline-icon {
    right: 99% !important;
    width: 30px !important;
    height: 30px !important;	
}

.cool-timeline.white-timeline.compact .timeline-post.ctl-right .icon-dot-full,
.cool-timeline.white-timeline.compact .timeline-post.ctl-left .icon-dot-full {
    background: #ee4036;
    border: 5px solid #FFBDB9;
}

.cool-timeline .timeline-post.timeline-mansory.ctl-left {
    padding: 0 45px 0 10px !important;
}

.cool-timeline .timeline-post.timeline-mansory.ctl-right {
    padding: 0px 10px 0 45px !important;
}

.cool-timeline .timeline-post.timeline-mansory .timeline-content {
    box-shadow: unset !important;
    -webkit-box-shadow: unset !important;
    -moz-box-shadow: unset !important;
}

.cooltimeline_cont .center-line:before {
	display: none !important;
}

.cooltimeline_cont .center-line {
    height: 84% !important;
    top: 75px !important;
}

.cooltimeline_cont .center-line:after {
    background: #ee4036 !important;
    border: 5px solid #FFBDB9 !important;
    width: 30px !important;
    height: 30px !important;
    margin-left: -12px !important;
}

.timeline-content .content-title {
    background: #FAAF40 !important;
}

.ultimate-style .timeline-post.timeline-mansory.ctl-left .timeline-content .content-title:after {
	border-left-color: #FAAF40 !important;	
}

.ultimate-style .timeline-post.timeline-mansory.ctl-right .timeline-content .content-title:after {
    border-right-color: #FAAF40 !important;	
}

.triangle-up p {
    background: #FAAF40 !important;
    color: #fff;
    display: table;
    padding: 8px;
    border-radius: 8px;
    margin: auto;
    height: 50px;
    width: 135px;
    padding-top: 14px;
}

.triangle-up {
    text-align: center;
    margin-top: -145px;
	position: relative;
}

.triangle-up:before {
    content: '';
    position: absolute;
    height: 0px;
    width: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FAAF40;
    left: 49%;
    top: -10px;
}

.shapeAngleTop2 {
    clip-path: polygon(0% 20%, 100% 0%, 100% 100%, 0 100%);
    height: 385px;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    position: relative;
    z-index: 99;
}

.timeline-final-box h3 {
	color: #FAAF40;
}

.timeline-final-box {
    padding: 85px 45px;
}

/* Contact Form */

ul#gform_fields_1 span.gfield_required {
    display: none;
}

div#gform_wrapper_1 li {
    margin-top: 0px;
}

div#gform_wrapper_1 .ginput_container.ginput_container_text {
    margin-top: 0px;
}

ul#gform_fields_1 {
    margin-top: -50px !important;
}

ul#gform_fields_1 li {
    margin-bottom: -20px;
}

li#field_1_5 {
    margin-top: 35px !important;
}

li#field_1_5 input {
    vertical-align: top;
    margin-right: 10px;
}
.pdfWrap h3 {
    font-size: 17px !important;
}

.pdfWrap {
	border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
	padding-top: 10px;
    padding-bottom: 5px;
}

/* Custom CSS */

.page-id-5902 .redCol {
    padding-top: 75px;
}

img.wowc {
    max-width: 175px !important;
    margin-top: -1px !important;
}

.ctl_info.event-description a {
    pointer-events: none;
    cursor: default;
}

div#custom_html-4 div#accordions-7248 {
    padding: 0px;
}

div#custom_html-4 div#accordions-7248 .top-navs {
    margin: 0px;
}

div#custom_html-4 div#header-1576574762122 {
    padding: 0px !important;
    margin: 0px !important;
}

div#custom_html-4 div#header-text-1576574762122 {
    margin: 0px;
}

div#custom_html-4 #accordions-7248 .accordion-icons {
    font-size: 10px;
}

div#custom_html-4 .accordions-head-title {
    text-transform: capitalize;
    font-size: 16px !important;
}

div#custom_html-4 .accordion-content {
    padding: 10px 0px !important;
}

div#custom_html-4 .accordion-content a {
    margin-top: 10px;
    margin-bottom: 5px !important;
	padding-top: 5px;
    display: block;
    border-top: 1px solid #f1f1f1;
}

#sidebar .widget {
    margin-bottom: 10px !important;
}

	div#mobile-display  {
		display: none;
	}

.colored-orange {
    background: #FAAF40;
    color: #fff;
}

.colored-red {
    background: #EE4036;
    color: #fff;
}

.w-box2 h3 {
    color: #fff;
    font-size: 45px !important;
    margin-bottom: 15px !important;
}

.w-box .custom-sep {
    border-top: 2px solid #fff;
}

/* Archive Pages */

.archive .page-header-bg-image {
    background: url(https://swiftruralbroadband.ca/wp-content/uploads/2019/12/newsroom.jpg) !important;
    background-size: cover !important;
}

/* Media Queries */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

.shapeAngleBottom,
.redCol {
	height: 320px;
}

.shapeAngleTopBottom,
.redCol2 {
	height: 1050px;
}

.newsletter h3 {
	padding-top: 55px;
}

.titleTagHr h2 {
	padding-top: 35px;
}

}

@supports (-ms-ime-align:auto) {

.newsletter h3 {
	padding-top: 55px;
}

.titleTagHr h2 {
	padding-top: 35px;
}

.shapeAngleBottom,
.redCol {
	height: 320px;
}

.shapeAngleTopBottom,
.redCol2 {
	height: 1050px;
}

}

@media screen and (max-width: 1299px) {
	
.w-box {
    width: auto;
}
	
}

@media screen and (max-width: 1025px) {
	
.board-member {
    height: 285px;
}

}

@media screen and (max-width: 999px) {
	
.menu-item-7396 {
    display: none;
}

.page-id-5900 .menu-item-5911 {
	display: none;
}

.page-id-5900 .menu-item-7396 {
    display: block;
}

.page-id-5761 .shapeAngleTop {
    clip-path: unset !important;
    margin-top: -25px !important;
}

.right-col .vc_column-inner {
    height: auto;
}

.titlebar-title hr {
    border-top: 3px solid red;
    width: 25%;
}

header#top {
    background: #fff;
}

.titlebar-title {
    background: rgba(255, 255, 255, 0.85);
    max-width: 300px;
    padding: 35px;
}

.titlebar-title h1 {
    font-size: 32px;
    margin: 0px;
}

body #header-outer {
    padding: 0;
}

div#page-header-bg {
    display: none !important;
}

.in-container {
    float: unset;
    width: 300px;
    margin-top: unset;
    z-index: 999;
    position: relative;
    background: rgba(255, 255, 255, 0.5);
    padding: 25px;
}

.container-width {
    max-width: 610px;
}

.shapeAngleBottom {
    height: 285px;
}

div#desktop-display {
	display: none;
}

div#mobile-display  {
	display: block;
}

.redCol2,
.shapeAngleTopBottom {
	height: 855px;
}

}

@media screen and (max-width: 575px) {

.timeline-width {
    max-width: 410px !important;
    margin: 0 auto !important;
    width: 410px;
}

.col-xs-12.sources-txt {
	margin-top: 10px;
}

.timeline {
    padding-bottom: unset;
    margin-left: -55px;
	margin-top: 55px;
}

.triangle-up p {
    background: #ee4036 !important;
}

.triangle-up:before {
	border-bottom: 10px solid #ee4036 !important;
}

.mobileSpacing {
    padding-top: 55px !important;
}

.page-id-5761 #header-outer[data-transparent-header="true"].transparent>header #logo img.dark-version {
    opacity: 1 !important;
}

a.closed.using-label i {
    font-size: 20px !important;
}

header#top .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.page-id-6391 .titleTagHr {
    padding: 55px 0px !important;
}

.snipResources figcaption h3 {
    margin-bottom: 5px !important;
    color: #000 !important;
    font-size: 17px !important;
    line-height: 21px !important;
}

.snipResources figcaption {
    position: relative;
    top: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px 25px 65px;
    color: #000;
}

.snipResources {
    position: relative;
    height: 395px;
}

.vc_col-sm-6 .snipResources figcaption {
    position: relative;
    top: -135px;
    width: 100%;
    background-color: #fff;
    padding: 20px 25px 65px;
    color: #000;
}

.snipResources:hover figcaption, 
.snipResources.hover figcaption {
    top: 0px;
}

.vc_col-sm-6 .snipResources:hover figcaption, 
.vc_col-sm-6 .snipResources.hover figcaption {
    top: -135px;
}

.pdfWrap .nectar-button.large {
    padding-left: 5px !important;
    padding-right: 5px !important;
    text-align: center;
}

.page-id-6391 .titleTagHr h2 {
    margin-top: -55px;
}

.card.card-body h3, 
.stack.stack-body h3 {
    font-size: 20px !important;
    line-height: 20px !important;
}

.stack.stack-body {
    height: 200px;
    padding: 10px 25px;
}

div#story-6733 h2.content-title,
div#story-6728 h2.content-title {
    left: 0;
    border-radius: 0px !important;
    background: #ee4036 !important;
}

div#story-6734 h2.content-title,
div#story-6729 h2.content-title {
    background: #ee4036 !important;
    left: 0;
    border-radius: 0px !important;
}

div#story-6734 .ctl_info.event-description, 
div#story-6729 .ctl_info.event-description {
    margin-left: 0px;
    margin-top: 0px;
}

.red-shaped {
    height: 155px;
}

.subpage {
    height: 200px;
}

.page-id-5902 .shapeAngleBottom {
    height: 385px !important;
}

.page-id-5902 .shapeAngleTop2 {
    height: 200px;
}

.page-id-5902 .redHero {
    padding-top: 0px !important;
}

.timeline-width {
    max-width: 410px !important;
}

.titlebar-title {
    padding-top: 20px;
    margin-top: 35px;
}

.redColMob .redHero {
    padding-top: 25px !important;
}

.title-section-bg {
    height: 200px;
}

div#ourwork {
    padding-top: 35px !important;
}

.triangle-up {
    margin-top: -125px;
}

.timeline-final-box {
    padding: 5px;
}

.section-separator {
    height: 200px;
    position: relative;
}

.page-id-5761 .shapeAngleTop {
    clip-path: unset !important;
    margin-top: -95px !important;
}

.mc4wp-form-fields input {
    width: 300px;
}

input.mob-width {
    width: unset;
}

.newsletter {
    padding-top: 45px;
	padding-bottom: 25px;
}

.redHero2 h3, 
.redHero h3 {
    line-height: 25px !important;
    padding-top: 10px;
}

ul.sub-menu a {
    text-decoration: none !important;
    border-bottom: unset !important;
}
	
.container-width {
    max-width: 350px;
}	

.col-padd {
    padding: 35px;
	padding-bottom: 10px;
}

.col-xs-2.hide-it {
    width: 0px;
}

.col-xs-8.expand {
    width: 100%;
}

img.section-ico {
    max-width: 35px !important;
    margin-top: 10px;
}

h4.counter-number {
    font-size: 35px !important;
    margin-top: 5px;
    margin-bottom: 3px !important;
}

.newsletter {
    max-width: 325px;
}

.redCol {
    height: auto;
    padding-left: 25px !important;
    padding-right: 25px !important;
	padding-top: 10px;
	padding-bottom:35px;
}

img.map-width {
    max-width: 245px !Important;
}

.title-section-bg h3 {
    font-size: 43px !important;
    line-height: 47px !important;
}

div#custom_html-2 ul {
    text-align: left;
}

ul.footer-nav {
    margin-left: 0px !important;
}

ul.footer-nav li {
    margin-right: 25px;
}

/* Timeline Mobile */

.cool-timeline .timeline-post.timeline-mansory.ctl-left {
    padding: 0px 20px 0px 20px !important;
}

div#story-6733 .ctl_info.event-description, 
div#story-6728 .ctl_info.event-description {
    margin-left: auto;
    margin-top: auto;
}

.white-timeline .timeline-post.timeline-mansory.ctl-left .timeline-icon {
    left: 0 !important;
    width: 20px !important;
    height: 20px !important;
}

.ultimate-style .timeline-post.timeline-mansory.ctl-left .timeline-content .content-title:after {
    border-left-color: transparent !important;
}
	
}